<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="index.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
</head>
<body>
<div class="block">
    <h1>h1 head</h1>
    <h2>h2 head</h2>
</div>
<div class="block">
    <h2>h2 head</h2>
    <h3>h3 head</h3>
</div>
<div class="block" id="block3">
    <h2>h2 head</h2>
    <h3>h3 head</h3>
</div>
<div class="block">
    <h2>h2 head</h2>
    <h3>h3 head</h3>
</div>
</body>
</html>